Bug 1413003 - /usr/lib/python3.6/site-packages/seobject/__pycache__ is not owned by any package
Summary: /usr/lib/python3.6/site-packages/seobject/__pycache__ is not owned by any pac...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 11:41 UTC by Igor Gnatenko
Modified: 2017-04-18 08:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-18 08:10:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Igor Gnatenko 2017-01-13 11:41:19 UTC
> %{python3_sitelib}/seobject/__pycache__/*
> %{python3_sitearch}/sepolicy/__pycache__/*

I think you want to remove '*' from those lines.

Comment 2 Fedora End Of Life 2017-02-28 10:57:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Petr Lautrbach 2017-04-18 08:10:03 UTC
Fixed in https://bodhi.fedoraproject.org/updates/FEDORA-2017-c89d1d37d0 - policycoreutils-2.5-20.fc25  and policycoreutils-2.6-5.fc26 - https://bodhi.fedoraproject.org/updates/FEDORA-2017-f21a1bffda


Note You need to log in before you can comment on or make changes to this bug.